/***** Rusgeves Banners - Start */

.rusgeves-zap-branches-banners {text-align: center; width: 100%; display: inline-table;}
.rusgeves-zap-branches-banners > div {padding: 1px; display: table-cell;}

@media screen and (max-width: 1160px) 
{
.rusgeves-zap-branches-banners {display: block; width: 571px; margin: 0px auto;}
.rusgeves-zap-branches-banners > div {display: inline-block;}
.rusgeves-zap-branches-banners > .rusgeves-zap-banner {display: block; margin-bottom: 5px;}
.rusgeves-zap-branches-banners > .rusgeves-holon-branch-banner {float: right;}
.rusgeves-zap-branches-banners > .rusgeves-tel-aviv-branch-banner {float: left;}
}

@media screen and (max-width: 600px) 
{
.rusgeves-zap-branches-banners {width: 100% !important; max-width: 571px;}
.rusgeves-zap-branches-banners > div > img {max-width: 100% !important;;}
.rusgeves-zap-branches-banners > div:not(.rusgeves-zap-banner) {width: 49%;}
}

/***** Rusgeves Banners - End */